WebAqua Compatibility

Compatibility

Operating System for Deployment
  • Windows 8.1
  • Windows 8
  • Windows 7
  • Windows Server 2008
  • Windows Vista
  • Windows XP
  • Windows Server 2003
Architecture of Product
  • 32Bit
Product Type
  • Component
Component Type
  • Silverlight
  • 100% Managed Code
Compatible Containers
  • Microsoft Visual Studio 2013
  • Microsoft Visual Studio 2012
  • Microsoft Visual Studio 2010
  • Microsoft Visual Studio 2008
  • Microsoft Visual Basic 2013
  • Microsoft Visual Basic 2012
  • Microsoft Visual Basic 2010
  • Microsoft Visual Basic 2008
  • Microsoft Visual C++ 2013
  • Microsoft Visual C++ 2012
  • Microsoft Visual C++ 2010
  • Microsoft Visual C++ 2008
  • Microsoft Visual C# 2013
  • Microsoft Visual C# 2012
  • Microsoft Visual C# 2010
  • Microsoft Visual C# 2008
  • Microsoft Internet Information Server 6.0
  • .NET Framework 4.5
  • .NET Framework 3.5
  • .NET Framework 3.0
  • .NET Framework 2.0
  • Silverlight 4
  • Silverlight 3
Product Class
  • Business Components
Language
  • Unicode

Prerequisites

Development Machine Requirements

  • Microsoft Windows 7
  • MIcrosoft Windows Vista
  • Microsoft Windows 2000/2003/2008 Server family
  • Microsoft Windows XP Professional or Home Edition
  • Microsoft .NET Framework v2.0 or higher
  • Microsoft Visual Studio 2008 with Silverlight 3 Development Toolkit
  • Intersoftpt WebUI.NET Framework 3 or higher
  • Microsoft Silverlight 3 or later
  • Microsoft Expression Blend 3 or Later


Server Machine Requirements

  • Windows Server 2000
  • Windows Server 2003 Enterprise
  • Windows Server 2003 Web Edition
  • Windows Server 2008
  • Internet Information Services 6.0 or later
  • Microsoft .NET Framework Version 2.0 or later
  • Intersoftpt WebUI.NET Framework 3 or higher


Client Machine Requirements

  • Microsoft Silverlight 2 or later
  • Microsoft Internet Explorer 5.5 or higher
  • Mozilla V1.7 +for Windows/Mac/Linux/Solaris
  • Firefox V1.0+ for Windows/Mac/Linux/Solaris
  • Netscape V7.0+ for Windows/Mac/Linux/Solaris
  • Opera 9.5+ for Windows/Mac/Linux/Solaris/FreeBSD/BeOS/QNX
  • Apple Safari 3+ for Windows/Mac